local fn = _gn(0x725D58F2125E5E50)
--- Only gets called if bSetObserved is true and animalType is matching
function Global.CompendiumHorseObserved(ped, disableCompendiumToast)
	return fn(ped, disableCompendiumToast)
end
